<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <title>Title</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body>

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__content">
                        <div class="header__worktime">
                            с 10:00<br/>
                            до 23:00
                        </div><!-- /.header__worktime -->
                        <ul class="header__contact">
                            <li>
                                <a class="header__contact--phone" href="tel:+78122136777">+7 812 213-67-77</a>
                            </li>
                            <li>
                                <a class="header__contact--link btn-scroll" href="#offer">Забронировать столик</a>
                            </li>
                        </ul><!-- /.header__contact -->
                    </div><!-- /.header__content -->
                </div><!-- /.container -->
            </header><!-- /.header -->

            <aside class="sidebar">
                <div class="sidebar__logo">
                    <img src="img/logo__small.svg" class="img-fluid" alt="">
                </div><!-- /.sidebar__logo -->
                <div class="sidebar__nav">
                    <nav class="nav">
                        <div class="nav__button">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div><!-- /.nav__button -->
                        <div class="nav__content">
                            <ul>
                                <li>
                                    <a class="nav__content--link" href="#about">атмосфера</a>
                                </li>
                                <li>
                                    <a class="nav__content--link" href="#kitchen">кухня</a>
                                </li>
                                <li>
                                    <a class="nav__content--link" href="#drink">коктейли</a>
                                </li>
                                <li>
                                    <a class="nav__content--link" href="#actions">акции</a>
                                </li>
                                <li>
                                    <a class="nav__content--link" href="#contact">контакты</a>
                                </li>
                            </ul><!-- /ul -->
                        </div><!-- /.nav__content -->
                    </nav><!-- /.nav -->
                </div><!-- /.sidebar__nav -->
                <div class="sidebar__social">
                    <a class="sidebar__social--item" href="#">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- /.sidebar__social--item -->
                    <a class="sidebar__social--item" href="#">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#vkontakte" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- /.sidebar__social--item -->
                </div><!-- /.sidebar__social -->
            </aside><!-- /aside -->

            <div class="primary">
                <div class="primary__slider">
                    <div class="main-container">
                        <div class="img img-1" style="background-image: url('img/primary__bg.jpg')"></div>
                        <div class="img img-2" style="background-image: url('img/primary__bg.jpg')"></div>
                        <div class="img img-3" style="background-image: url('img/primary__bg.jpg')"></div>
                        <div class="img img-4" style="background-image: url('img/primary__bg.jpg')"></div>
                        <div class="img img-5" style="background-image: url('img/primary__bg.jpg')"></div>
                    </div>
                    <div class="preloaded"></div>
                </div>
                <div class="primary__main">
                    <div class="container">
                        <div class="primary__wrap">
                            <div class="primary__container">
                                <div class="primary__content">
                                    <div class="primary__text">Гастробар</div>
                                    <div class="primary__logo">
                                        <img src="img/logo__main.svg" class="img-fluid" alt="">
                                    </div><!-- /.primary__logo -->
                                </div><!-- /.primary__content -->
                            </div><!-- /.primary__container -->
                        </div><!-- /.primary__wrap -->
                    </div><!-- /.container -->
                </div>
                <div class="primary__address">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#map-marker" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>г. Санкт-Петербург, <br class="hide-sm"/>ул. Михаила Дудина, 10</span>
                </div><!-- /.primary__address -->
            </div><!-- /.primary -->



            <div class="first-block">

                <div class="about" id="about">
                    <div class="container">
                        <div class="about__wrap">
                            <div class="about__text-bg">Атмосферно</div><!-- /.about__text-bg -->
                            <div class="about__pattern-01">
                                <img src="img/about__bg_image_01.png" class="img-fluid" alt="">
                            </div><!-- /.about__pattern-01 -->
                            <div class="about__pattern-02">
                                <img src="img/about__bg_image_02.png" class="img-fluid" alt="">
                            </div><!-- /.about__pattern-02 -->
                            <div class="about__main">
                                <div class="about__header">
                                    <div class="about__header--title">
                                        Гастробар<br/>
                                        в Санкт- Петербурге
                                    </div><!-- /.about__header--title -->
                                    <div class="about__header--text">Ждём вас ежедневно с 10:00 до 23:00 <br/>по адресу улица Михаила Дудина, дом 10</div><!-- /.about__header--text -->
                                </div><!-- /.about__header -->
                                <div class="about__gallery">
                                    <div class="about__item">
                                        <div class="about__item--image">
                                            <img src="img/about__image_01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="about__item--text">Вкусно посидим</div>
                                    </div><!-- /.about__item -->
                                    <div class="about__item">
                                        <div class="about__item--image">
                                            <img src="img/about__image_03.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="about__item--text">Наслаждаемся <br/>атмосферным стимпанком</div>
                                    </div><!-- /.about__item -->
                                    <div class="about__item">
                                        <div class="about__item--image">
                                            <img src="img/about__image_02.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="about__item--text"></div>
                                    </div><!-- /.about__item -->
                                    <div class="about__item">
                                        <div class="about__item--image">
                                            <img src="img/about__image_04.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="about__item--text">Отдохнём</div>
                                    </div><!-- /.about__item -->
                                </div><!-- /.about__gallery -->
                            </div><!-- /.about__main -->
                        </div><!-- /.about__wrap -->
                    </div><!-- /.container -->
                </div><!-- /.about -->

                <div class="food">

                    <div class="kitchen" id="kitchen">
                        <div class="container">
                            <div class="kitchen__wrap">
                                <div class="kitchen__text-bg">Ого, вкуснотень!</div><!-- /.kitchen__text-bg -->
                                <div class="kitchen__pattern">
                                    <img src="img/kitchen__pattern.png" class="img-fluid" alt="">
                                </div><!-- /.kitchen__pattern -->
                                <div class="kitchen__main">
                                    <div class="kitchen__content">
                                        <div class="kitchen__header">
                                            <div class="kitchen__header--title">Кухня</div><!-- /.kitchen__header--title -->
                                            <div class="kitchen__header--text">Неустаревающие классические блюда с изюминкой от шеф-повара.</div><!-- /.kitchen__header--text -->
                                        </div><!-- /.kitchen__header -->
                                        <div class="kitchen__content--text">
                                            <a class="kitchen__content--link" href="#">Посмотреть меню (PDF)</a>
                                        </div><!-- /.kitchen__content__text -->
                                    </div><!-- /.kitchen__content -->
                                    <div class="kitchen__media">
                                        <div class="kitchen__content--slider">
                                            <div class="product">
                                                <div class="swiper-container product__slider">
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="product__item">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_01.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Фо Бо</strong> <span>/ 500 г</span></div>
                                                                        <div class="product__item--price"><strong>380</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Традиционный вьетнамский суп на пряном бульоне с двумя видами нежной говядины, эластичной рисовой лапшой и свежей зеленью.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                        <div class="swiper-slide">
                                                            <div class="product__item product__item--small">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_03.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Циплёнок с сальсой</strong> <span>/ 430 г</span></div>
                                                                        <div class="product__item--price"><strong>450</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Томлёный в духовке циплёнок с апельсином и специями. Подаётся с томатной сальсой.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                        <div class="swiper-slide">
                                                            <div class="product__item">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_02.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Сибас со шпинатом</strong> / <span>/ 170 г</span></div>
                                                                        <div class="product__item--price"><strong>750</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Припущенный в белом вине сибас с гарниром из томлёного шпината и томатов черри.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                        <div class="swiper-slide">
                                                            <div class="product__item product__item--small">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_03.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Циплёнок с сальсой</strong> <span>/ 430 г</span></div>
                                                                        <div class="product__item--price"><strong>450</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Томлёный в духовке циплёнок с апельсином и специями. Подаётся с томатной сальсой.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                    </div><!-- /.swiper-wrapper -->
                                                </div><!-- /.product-slider -->
                                            </div><!-- /.product -->
                                        </div><!-- /.kitchen__content__slider -->
                                    </div><!-- /.kitchen__media -->
                                </div><!-- /.kitchen__main -->
                            </div><!-- /.kitchen__wrap -->
                        </div><!-- /.container -->
                    </div><!-- /.kitchen -->

                    <div class="drink" id="drink">
                        <div class="container">
                            <div class="drink__wrap">
                                <div class="drink__text-bg">Хочу попробовать!</div><!-- /.drink__text-bg -->
                                <div class="drink__pattern">
                                    <img src="img/drink__bg.png" class="img-fluid" alt="">
                                </div><!-- /.drink__pattern -->
                                <div class="drink__main">
                                    <div class="drink__content">
                                        <div class="drink__header">
                                            <div class="drink__header--title">Коктейли</div><!-- /.drink__header--title -->
                                            <div class="drink__header--text">Богатая барная карта необычных алкогольных и безалкогольных коктейлей и, конечно, вино, пиво и другой алкоголь.</div><!-- /.drink__header--text -->
                                        </div><!-- /.drink__header -->
                                        <div class="drink__content--text">
                                            <a class="drink__content--link" href="#">Посмотреть меню (PDF)</a>
                                        </div><!-- /.kitchen__content__text -->
                                    </div><!-- /.kitchen__content -->
                                    <div class="drink__media">
                                        <div class="drink__content--slider">
                                            <div class="product">
                                                <div class="swiper-container product__slider">
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="product__item">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_01.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Софико</strong> <span>/ 200 мл</span></div>
                                                                        <div class="product__item--price"><strong>410</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Имбирно-огуречный коктейль с базиликом на основе джина и просекко с добавлением ликеров из бузины и апельсина.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                        <div class="swiper-slide">
                                                            <div class="product__item product__item--small">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_03.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Медовый пирог</strong> <span>/ 200 мл</span></div>
                                                                        <div class="product__item--price"><strong>500</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Медовый бурбон в основе, свежесть цитрусового сока для баланса и капелька портвейна для виноградного оттенка.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                        <div class="swiper-slide">
                                                            <div class="product__item">
                                                                <div class="product__item--image">
                                                                    <img src="img/content/product_02.jpg" class="img-fluid" alt="">
                                                                </div><!-- /.product__item--image -->
                                                                <div class="product__item--content">
                                                                    <div class="product__item--info">
                                                                        <div class="product__item--name"><strong>Взрослый чай с малиной</strong> <span>/ 200 мл</span></div>
                                                                        <div class="product__item--price"><strong>280</strong> ₽</div>
                                                                    </div><!-- /.product__item--info -->
                                                                    <div class="product__item--text">Фрукотовый чай с насыщенным вишнёвым ликером, нотками малинового шраба и свежим яблочным соком.</div>
                                                                </div><!-- /.product__item--content -->
                                                            </div><!-- /.product__item -->
                                                        </div><!-- /.swiper-slide -->
                                                    </div><!-- /.swiper-wrapper -->
                                                </div><!-- /.product-slider -->
                                            </div><!-- /.product -->
                                        </div><!-- /.kitchen__content__slider -->
                                    </div><!-- /.drink__media -->
                                </div><!-- /.drink__main -->
                            </div><!-- /.drink__wrap -->
                        </div><!-- /.container -->
                    </div><!-- /.drink -->

                </div><!-- /.food -->

                <div class="offer" id="offer">
                    <div class="container">
                        <div class="offer__content">
                            <div class="offer__title">Забронировать столик</div><!-- /.offer__title -->
                            <div class="offer__form">
                                <form>
                                    <div class="form-group">
                                        <input type="text" name="name" class="field" placeholder="Имя">
                                    </div><!-- /.form-group -->
                                    <div class="form-group">
                                        <input type="text" name="phone" class="field" placeholder="Телефон">
                                    </div><!-- /.form-group -->
                                    <div class="offer__policy">Согласен с обработкой персональных данных</div>
                                    <div class="text-center">
                                        <button type="submit" class="btn">Заказать звонок</button>
                                    </div><!-- /.form-group -->
                                </form><!-- /.form -->
                            </div><!-- /.offer__form -->
                            <div class="offer__slogan">Классная  <br class="hide-sm"/>команда и <br/>потрясающая <br class="hide-sm"/>атмосфера</div><!-- /.offer__slogan -->
                        </div><!-- /.offer__content -->
                    </div><!-- /.container -->
                </div><!-- /.offer -->

            </div>

            <div class="second-block">

                <div class="actions" id="actions">
                    <div class="container">
                        <div class="actions__wrap">
                            <div class="actions__pattern">
                                <img src="img/actions__pattern.png" class="img-fluid" alt="">
                            </div><!-- /.actions__pattern -->
                            <div class="actions__text-bg">Тааак приятно</div><!-- /.about__text-bg -->
                            <div class="actions__main">
                                <div class="actions__header">
                                    <div class="actions__header--title">Акции</div><!-- /.actions__header--title -->
                                    <div class="actions__header--text">А с выгодой посещение ещё приятнее</div><!-- /.actions__header--text -->
                                </div><!-- /.actions__header -->
                                <div class="actions__content">
                                    <div class="swiper-container actions__slider">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="actions__item">
                                                    <div class="actions__item--media">
                                                        <div class="actions__item--image">
                                                            <img src="img/content/action__01.jpg" class="img-fluid" alt="">
                                                        </div><!-- /.actions__item--image -->
                                                        <div class="actions__item--title">
                                                            <div class="actions__item--wrap">
                                                                -20% на всё меню<br/>
                                                                по будням!
                                                            </div>
                                                        </div><!-- /.actions__item--title -->
                                                    </div><!-- /.actions__item--media -->
                                                    <div class="actions__item--text">Вкусная скидка на вкусные блюда, по будням -20% на всё без исключения.</div><!-- /.actions__item--text -->
                                                </div><!-- /.actions__item -->
                                            </div><!-- /.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="actions__item actions__item--padding">
                                                    <div class="actions__item--media">
                                                        <div class="actions__item--image">
                                                            <img src="img/content/action__02.jpg" class="img-fluid" alt="">
                                                        </div><!-- /.actions__item--image -->
                                                        <div class="actions__item--title">
                                                            <div class="actions__item--wrap">
                                                                Подарки на<br/>
                                                                День Рождения
                                                            </div>
                                                        </div><!-- /.actions__item--title -->
                                                    </div><!-- /.actions__item--media -->
                                                    <div class="actions__item--text">На день рождения подарим вкусный десерт, а при счёте от 5000 руб. - бутылку игристого вина!</div><!-- /.actions__item--text -->
                                                </div><!-- /.actions__item -->
                                            </div><!-- /.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="actions__item">
                                                    <div class="actions__item--media">
                                                        <div class="actions__item--image">
                                                            <img src="img/content/action__03.jpg" class="img-fluid" alt="">
                                                        </div><!-- /.actions__item--image -->
                                                        <div class="actions__item--title">
                                                            <div class="actions__item--wrap">
                                                                Приходи с друзьями!
                                                            </div>
                                                        </div><!-- /.actions__item--title -->
                                                    </div><!-- /.actions__item--media -->
                                                    <div class="actions__item--text">Выгодные комбо-наборы для компании с воскресенья по четверг со скидкой до 50%!</div><!-- /.actions__item--text -->
                                                </div><!-- /.actions__item -->
                                            </div><!-- /.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="actions__item actions__item--padding">
                                                    <div class="actions__item--media">
                                                        <div class="actions__item--image">
                                                            <img src="img/content/action__02.jpg" class="img-fluid" alt="">
                                                        </div><!-- /.actions__item--image -->
                                                        <div class="actions__item--title">
                                                            <div class="actions__item--wrap">
                                                                Подарки на<br/>
                                                                День Рождения
                                                            </div>
                                                        </div><!-- /.actions__item--title -->
                                                    </div><!-- /.actions__item--media -->
                                                    <div class="actions__item--text">На день рождения подарим вкусный десерт, а при счёте от 5000 руб. - бутылку игристого вина!</div><!-- /.actions__item--text -->
                                                </div><!-- /.actions__item -->
                                            </div><!-- /.swiper-slide -->
                                        </div><!-- /.swiper-wrapper -->
                                    </div><!-- /.actions__slider -->
                                    <div class="actions__nav">
                                        <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!-- /.actions__content -->
                            </div><!-- /.actions__main -->
                        </div><!-- /.actions__wrap -->
                    </div><!-- /.container -->
                </div><!-- /.actions -->

                <div class="comments">
                    <div class="container">
                        <div class="comments__wrap">
                            <div class="comments__pattern">
                                <img src="img/comments__pattern.png" class="img-fluid" alt="">
                            </div><!-- /.actions__pattern -->
                            <div class="comments__text-bg">И мы вас любим <З</div><!-- /.actions__text-bg -->
                            <div class="comments__main">
                                <div class="comments__row">
                                    <div class="comments__header">
                                        <div class="comments__header--title">Отзывы</div><!-- /.comments__header--title -->
                                        <div class="comments__header--text">Спасибо, друзья! Стараемся не зря</div><!-- /.comments__header--text -->
                                    </div><!-- /.actions__header -->
                                    <div class="comments__social">
                                        <div class="comments__social--text">Подписывайтесь на нас в социальных сетях:</div><!-- /.comments__social--text -->
                                        <div class="comments__social--links">
                                            <a href="#" class="comments__social--item">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a><!-- /.comments__social--item -->
                                            <a class="comments__social--item" href="#">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#vkontakte" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a><!-- /.comments__social--item -->
                                        </div><!-- /.comments__social--links -->
                                    </div><!-- /.comments__social -->
                                </div><!-- /.comments__row -->
                                <div class="comments__content">
                                    <div class="swiper-container comments__slider">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="comment">
                                                    <div class="comment__header">
                                                        <div class="comment__header--photo">
                                                            <img src="img/content/comment__user_01.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="comment__header--name">@marina_marina</div>
                                                    </div><!-- /.comment__header -->
                                                    <div class="comment__text">
                                                        <p>Вкусно, стильно, необычно. Потрясающая команда официантов. Очень рекомендую это место.</p>
                                                        <p>Без всякой надежды позвонила узнать - есть ли места - предложили временной промежуток, который всех устроил! Коротко и ясно.</p>
                                                    </div><!-- /.comment__header--text -->
                                                    <div class="comment__info">Отзыв из Инстаграм</div><!-- /.comment__header--info -->
                                                </div><!-- /.comment -->
                                            </div><!-- /.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="comment">
                                                    <div class="comment__header">
                                                        <div class="comment__header--photo">
                                                            <img src="img/content/comment__user_02.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="comment__header--name">Анна Левинсон</div>
                                                    </div><!-- /.comment__header -->
                                                    <div class="comment__text">
                                                        <p>Прекрасное место)))</p>
                                                        <p>Очень интересное и вкусное меню,прекрасное вино и апероль!</p>
                                                        <p>Очень грамотные ,вежливые,отлично разбирающиеся в кухне официанты. Быстро,уютный двор со столиками на улице.</p>
                                                    </div><!-- /.comment__header--text -->
                                                    <div class="comment__info">Отзыв из Яндекс.Карт</div><!-- /.comment__header--info -->
                                                </div><!-- /.comment -->
                                            </div><!-- /.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="comment">
                                                    <div class="comment__header">
                                                        <div class="comment__header--photo">
                                                            <img src="img/content/comment__user_03.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="comment__header--name">BuBzon</div>
                                                    </div><!-- /.comment__header -->
                                                    <div class="comment__header--text">
                                                        <p>Для тех, кто любит себе сделать праздник. Отличная работа кухни и зала. Качество блюд высокое. Можно и нужно прислушаться к рекомендациям официанта по выбору блюд. Видовые места столики на улице. Обогреватели на улице делают вечер не только романтичным, но и атмосферно теплым. Набивать желудок сюда не ходить .</p>
                                                    </div><!-- /.comment__header--text -->
                                                    <div class="comment__info">Отзыв из 2GIS</div><!-- /.comment__header--info -->
                                                </div><!-- /.comment -->
                                            </div><!-- /.swiper-slide -->
                                            <div class="swiper-slide">
                                                <div class="comment">
                                                    <div class="comment__header">
                                                        <div class="comment__header--photo">
                                                            <img src="img/content/comment__user_04.png" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="comment__header--name">@derkach</div>
                                                    </div><!-- /.comment__header -->
                                                    <div class="comment__text">
                                                        <p>Невероятно вкусная, оригинальная авторская еда по более чем демократичному ценнику.</p>
                                                        <p>Место тоже очень приятное, отдельно хочется отметить официантов, которые умеют создать атмосферу и разрядить обстановку :)</p>
                                                    </div><!-- /.comment__header--text -->
                                                    <div class="comment__info">Отзыв из Инстаграм</div><!-- /.comment__header--info -->
                                                </div><!-- /.comment -->
                                            </div><!-- /.swiper-slide -->
                                        </div><!-- /.swiper-wrapper -->
                                    </div><!-- /.comments__slider -->
                                </div><!-- /.comments__content -->
                            </div><!-- /.comments__main -->
                        </div><!-- /.comments__wrap -->
                    </div><!-- /.container -->
                </div><!-- /.comments -->

                <div class="contact" id="contact">
                    <div class="container">
                        <div class="contact__wrap">
                            <div class="contact__pattern">
                                <img src="img/contact__pattern.png" class="img-fluid" alt="">
                            </div><!-- /.actions__pattern -->
                            <div class="contact__main">
                                <div class="contact__content">
                                    <div class="contact__header">Контакты</div>
                                    <div class="contact__text">
                                        <p>Ждём в гости</p>
                                        <p>Ежедневно с 10:00 до 23:00</p>
                                        <p>По адресу: г. Санкт-Петербург,  <br/>ул. Михаила Дудина, 10.</p>
                                    </div><!-- /.contact__text -->
                                    <div class="contact__form">
                                        <div class="contact__form--title">Забронировать столик</div>
                                        <div class="contact__form--main">
                                            <form>
                                                <div class="form-group">
                                                    <input type="text" name="name" class="field" placeholder="Имя">
                                                </div><!-- /.form-group -->
                                                <div class="form-group">
                                                    <input type="text" name="phone" class="field" placeholder="Телефон">
                                                </div><!-- /.form-group -->
                                                <div class="contact__form--policy">Согласен с обработкой персональных данных</div>
                                                <div class="contact__form--button">
                                                    <button type="submit" class="btn">Заказать звонок</button>
                                                </div><!-- /.contact__form--button -->
                                            </form><!-- /.form -->
                                        </div><!-- /.contact__form--main -->
                                    </div><!-- /.contact__form -->
                                </div><!-- /.contact__content -->
                                <div class="contact__map">
                                    <div class="contact__map--item">
                                        <img src="img/map.png" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.contact__map -->
                            </div><!-- /.contact__main -->
                        </div><!-- /.contact__wrap -->
                    </div><!-- /.container -->
                </div><!-- /.contact -->

                <footer class="footer">
                    <div class="container">
                        <div class="footer__copy">2021 © Lithium</div>
                        <div class="footer__dev">Дизайн и разработка: <a href="#">Linkodium 2021</a></div>
                    </div>
                </footer><!-- /.footer -->

            </div><!-- /.second-block -->

        </div><!-- /.page -->

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

    </body>

</html>